Classes | Fonctions | Variables

# Paquetage ownedUsbDisk

## Classes
class | uDisk
| une classe qui ajoute un nom de propriétaire aux disque USB, et qui en même temps ajoute des particularités selon le nom du vendeur et le modèle. Plus de détails...
class | Available
| Une classe qui fournit une collection de disques USB connectés, avec leurs propriétaires. Plus de détails...
## Fonctions
def | editRecord
| édition de la base de données.
## Variables
dictionary | licence = {}

## Documentation des fonctions

def ownedUsbDisk.editRecord | ( |  | owd,
|  |  | student = `""` |
| ) |  |  |

édition de la base de données.

Paramètres:

  | owd | une instance de ownedUsbDisk
  | student | nom de propriétaire pour la clé. Chaîne vide par défaut.

Définition à la ligne 43 du fichier ownedUsbDisk.py.

## Documentation des variables

dictionary ownedUsbDisk.licence = {}

Définition à la ligne 4 du fichier ownedUsbDisk.py.